<div class="content" id="content_search">
  <h1 class="page-title">{{pageTitle}}</h1>
  <div class="row">
    <div class="col-xs-12">
      <div class="panel">
        <div class="row imgback">
          <div class="hidden-xs col-sm-3"></div>
          <div class="col-xs-12 col-sm-9 fp">
            <div class="filters">
              <!-- Formulaire -->
              <form action="#" novalidate="">
                <div class="filter">
                  <p><label for="">Nom du héro</label></p>
                  <p><input type="text" placeholder="ex: Reaper" [(ngModel)]="listFilter" name="listFilter"></p>
                </div>
                <!--<div class="filter">
                    <p><label for="">Catégorie</label></p>
                    <p>
                        <select name="" id="">
                            <option value=""></option>
                            <option value="meat">Viandes</option>
                            <option value="fruit">Fruits</option>
                            <option value="vegetable">Légumes</option>
                            <option value="fish">Poissons</option>
                            <option value="alcool">Alcools</option>
                            <option value="">Etc...</option>
                        </select>
                    </p>
                </div>-->
                <!--<div class="filter">
                    <p><label for="">Nombre de calories <span class="fwn">(kcal/100g)</span></label></p>
                    <p>
                        <span class="span-label">entre :</span>
                        <input type="number" class="mr0" placeholder="ex: 70">
                        <span class="span-label">et</span>
                        <input type="number" placeholder="ex: 220">
                    </p>
                </div>-->
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="col-xs-12">
      <div class="result">
        <div class="heroes row" *ngIf="filteredHero && filteredHero.length">
          <div class="col-xs-6 col-sm-3 hero" *ngFor="let h of filteredHero">
            <a [routerLink] = "['/hero', h.id]" >
              <img
                [src]="h.photo"
                [alt]="h.name"
                [style.height.px]="imageHeight"
                [style.width.px]="imageWidth">
              <div class="bot">
                <p class="name">{{h.name}}</p>
              </div>
            </a>
          </div>
        </div>
      </div>
    </div>

    <!--<div class="row showmore">
        <div class="col-xs-12">
            <button type="button" class="btn btn_color1"><span class="glyphicon glyphicon-chevron-down"></span>Afficher d'avantage</button>
        </div>
    </div>-->
  </div>
</div>
